Problem installing RH Motif 2.0 on RH 5.1 system

Problem installing RH Motif 2.0 on RH 5.1 system

Post by Michael Thatche » Tue, 09 Feb 1999 04:00:00



I've been trying to install RH Motif 2.0 on RH 5.1 system. RH has been
less than helpful. I'm hoping someone can help.

When I run rpm, I get the following

rpm -Uvh rh-motif-devel-2.0-2.i386.rpm
/usr/X11R6/lib/X11/config/Motif.rules conflicts with file from
XFree86-devel-3.3.2-8
/usr/X11R6/lib/X11/config/Motif.tmpl conflicts with file from
XFree86-devel-3.3.2-8
error: rh-motif-devel-2.0-2.i386.rpm cannot be installed

Anyhelp would be appreciated.

MikeT